=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Daniel Glassey <wdg@debian.org>,
            Hideki Yamane <henrich@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.0
-Homepage: http://www.evertype.com/fonts/nko/
+Standards-Version: 4.5.1
+Homepage: https://www.evertype.com/fonts/nko/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-evertype-conakry.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-evertype-conakry
 Rules-Requires-Root: no
@@ -16,7 +16,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: libgraphite3, pango-graphite
 Description: smart Graphite font for N'Ko
  The Conakry font is a smart font using a Graphite description for the N'Ko
  script used by Mande Language communities from West Africa.
